*{
	margin: 0;
	padding: 0;
	   font-family: PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;
}
html,body{
	line-height: 1.5;
	margin: 0;
	padding: 0;
	word-break: break-all;
}
img {
    display: inline-block;
    vertical-align: middle;
}
a,a:link, a:visited,a:active{
	text-decoration: none;
	color:#333;
}

a:hover{
	text-decoration: underline;
	
}
UL LI ,ol li{
    list-style-type: none;
}

ol{
	
}
.w1200{
	width: 1200px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.color888{
	color: #888;
}

.color1a1a1a{
	color: #1A1A1A;
}
.hidden{
	overflow: hidden;
}
.line_b1px{
	border-bottom: 1px solid #F6F6F6;
}
.ellipsis_2 {
	overflow: hidden;
	text-overflow: ellipsis;
	/* 文本溢出时显示省略号来代表被修剪的文本 */
	display: -webkit-box;
	/* 必须结合的属性 ，将对象作为弹性伸缩盒子模型显示 */
	-webkit-box-orient: vertical;
	/* 必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式 */
	-webkit-line-clamp: 2;
}
.ellipsis_3 {
	overflow: hidden;
	text-overflow: ellipsis;
	/* 文本溢出时显示省略号来代表被修剪的文本 */
	display: -webkit-box;
	/* 必须结合的属性 ，将对象作为弹性伸缩盒子模型显示 */
	-webkit-box-orient: vertical;
	/* 必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式 */
	-webkit-line-clamp: 3;
}

.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* ---布局CSS--- */
.flex {
	display: flex;
}

.justify-center {
	justify-content: center;
}

.justify-between {
	justify-content: space-between;
}

.justify-around {
	justify-content: space-around;
}

.align-center {
	align-items: center;
}

.align-start {
	align-items: flex-start;
}

.align-end {
	align-items: flex-end;
}

.flex-column {
	flex-direction: column;
}

.flex-shrink {
	flex-shrink: 0;
}

.margin-auto {
	margin: 0 auto;
}
/* ---内部白padding--- */
.padding-xs {
	padding: 10px;
}

.padding-sm {
	padding: 20px;
}

.padding-md {
	padding: 25px;
}

.padding-lg {
	padding: 30px;
}

.padding-xl {
	padding: 40px;
}

.padding-xxl {
	padding: 50px;
}

.padding-clear {
	padding: 0;
}

/* 上 */
.padding-top-xs {
	padding-top: 10px;
}

.padding-top-sm {
	padding-top: 20px;
}

.padding-top-md {
	padding-top: 25px;
}

.padding-top-lg {
	padding-top: 30px;
}

.padding-top-xl {
	padding-top: 40px;
}

.padding-top-xxl {
	padding-top: 50px;
}

.padding-top-clear {
	padding-top: 0;
}

/* 右 */
.padding-right-xs {
	padding-right: 10px;
}

.padding-right-sm {
	padding-right: 20px;
}

.padding-right-md {
	padding-right: 25px;
}

.padding-right-lg {
	padding-right: 30px;
}

.padding-right-xl {
	padding-right: 40px;
}

.padding-right-xxl {
	padding-right: 50px;
}

.padding-right-clear {
	padding-right: 0;
}

/* 下 */
.padding-bottom-xs {
	padding-bottom: 10px;
}

.padding-bottom-sm {
	padding-bottom: 20px;
}

.padding-bottom-md {
	padding-bottom: 25px;
}

.padding-bottom-lg {
	padding-bottom: 30px;
}

.padding-bottom-xl {
	padding-bottom: 40px;
}

.padding-bottom-xxl {
	padding-bottom: 50px;
}

.padding-bottom-clear {
	padding-bottom: 0;
}

/* 左 */
.padding-left-xs {
	padding-left: 10px;
}

.padding-left-sm {
	padding-left: 20px;
}

.padding-left-md {
	padding-left: 25px;
}

.padding-left-lg {
	padding-left: 30px;
}

.padding-left-xl {
	padding-left: 40px;
}

.padding-left-xxl {
	padding-left: 50px;
}

.padding-left-clear {
	padding-left: 0;
}

/* ---外边距margin--- */
.margin-xs {
	margin: 10px;
}

.margin-sm {
	margin: 20px;
}

.margin-md {
	margin: 25px;
}

.margin-lg {
	margin: 30px;
}

.margin-xl {
	margin: 40px;
}

.margin-xxl {
	margin: 50px;
}

.margin-clear {
	margin: 0;
}

/* 上 */
.margin-top-xs {
	margin-top: 10px;
}

.margin-top-sm {
	margin-top: 20px;
}

.margin-top-md {
	margin-top: 25px;
}

.margin-top-lg {
	margin-top: 30px;
}

.margin-top-xl {
	margin-top: 40px;
}

.margin-top-xxl {
	margin-top: 50px;
}

.margin-top-clear {
	margin-top: 0;
}

/* 右 */
.margin-right-xs {
	margin-right: 10px;
}

.margin-right-sm {
	margin-right: 20px;
}

.margin-right-md {
	margin-right: 25px;
}

.margin-right-lg {
	margin-right: 30px;
}

.margin-right-xl {
	margin-right: 40px;
}

.margin-right-xxl {
	margin-right: 50px;
}

.margin-right-clear {
	margin-right: 0;
}

/* 下 */
.margin-bottom-xs {
	margin-bottom: 10px;
}

.margin-bottom-sm {
	margin-bottom: 20px;
}

.margin-bottom-md {
	margin-bottom: 25px;
}

.margin-bottom-lg {
	margin-bottom: 30px;
}

.margin-bottom-xl {
	margin-bottom: 40px;
}

.margin-bottom-xxl {
	margin-bottom: 50px;
}

.margin-bottom-clear {
	margin-bottom: 0;
}

/* 左 */
.margin-left-xs {
	margin-left: 10px;
}

.margin-left-sm {
	margin-left: 20px;
}

.margin-left-md {
	margin-left: 25px;
}

.margin-left-lg {
	margin-left: 30px;
}

.margin-left-xl {
	margin-left: 40px;
}

.margin-left-xxl {
	margin-left: 50px;
}

.margin-left-clear {
	margin-left: 0;
}
ul{
	padding: 0;
}
/* 默认背景色 */
.defauBack{
	background: #FF6600;
}
